/*	$Id: screen-fonts.css,v 1.45 2008/11/04 19:26:20 florent Exp $ */


address, dd, dt, h2, h3, h4, h5,
h6, li, p, td, th, caption {
	font-family:arial,sans-serif;
	font-size: 12px;
	margin-left: 10px;
}


strong {
	font-family:arial,sans-serif;
	font-size: 12px;
}


/* masthead styles begin ============================================ */

#wii-geo,
#wii-geo-tou {
	font-family:arial,sans-serif;
	font-size:0.7em;
	font-weight:bold;
}
#wii-geo a,
#wii-geo li#wii-change-country,
#wii-geo li#wii-back-country,
#wii-geo-tou a {font-weight:normal;}
#wii-site-name span#wii-site-name-back-link {font-weight:normal;}
#wii-site-name {
	font-family:arial,sans-serif;
	font-size:0.7em;
	font-weight:bold;
}
#wii-search-form select,
#wii-search-form input {
	font-family:arial,sans-serif;
	font-size:0.7em;
}
input.wii-btn-search {
	font-family:arial,sans-serif;
	font-size:.7em !important;
	font-weight:bold;
}
#wii-universal-nav ul {
	font-family:arial,sans-serif;
	font-size:0.7em;
	font-weight:bold;
}
#wii-universal-nav ul ul {
	font-size:1em;
}
li#wii-welcome-message,
li#wii-welcome-message a,
li#wii-unav-misc,
li#wii-unav-misc a {font-weight:normal;}
div#wii-welcome-message span {
	font-family:arial,sans-serif;
	font-size:0.7em;
	font-weight:bold;
}
div#wii-welcome-message span a {font-weight:normal;}
/* masthead styles end ============================================== */


/* content styles begin ============================================= */
#wii-content-head ul#wii-navigation-trail li {
	font-family:arial,sans-serif;
	font-size:0.7em;
}
h1 {
	font-family:arial,sans-serif;
	font-size:1.7em;
	font-weight:normal;
}
.wii-alternate-title h1 {
	font-size:1em;
	font-weight:bold;
}
#wii-content-head em {
	font-family:verdana,sans-serif;
	font-weight:bold;
	font-size:0.8em;
	font-style:normal;
}
.wii-offer-statement em {
	font-size:1.2em;
	font-style:normal;
	font-weight:bold;
}
.wii-intro blockquote {
	font-size:1.7em;
	font-weight:normal;
}
.wii-intro p.wii-quote-source i {font-size:1.6em;}
#wii-content-main p {font-size:0.76em;}
#wii-myinterest-module a {font-size:0.7em;}
.wii-container h2,
.wii-container h2.wii-first {font-size:0.75em;}
#wii-content-main .wii-container h3,
#wii-content-main .wii-container h4,
.wii-container .wii-container-body ol,
#wii-leadspace ul.wii-bullet-list,
.wii-container .wii-tab-section ul.wii-bullet-list,
.wii-container .wii-container-body ul.wii-bullet-list {font-size:0.76em;}
.wii-container .wii-container-body ol ol,
.wii-container .wii-container-body ol ul.wii-bullet-list,
.wii-container .wii-container-body ul.wii-bullet-list ul {font-size:1em;}
#wii-content-main ul.wii-bullet-list li p {font-size:1em;}
#wii-content-sidebar ol,
#wii-content-sidebar ul.wii-bullet-list {font-size:0.7em;}
div.wii-container-body.wii-code-sample p code,
.wii-container-body div.wii-code-sample,
.wii-container-body div.wii-code-sample p,
.wii-container-body pre.wii-code-sample,
.wii-container-body p.wii-code-sample code,
.wii-code-sample p code,
div.wii-code-sample,
div.wii-code-sample p,
pre.wii-code-sample,
p.wii-code-sample code,
.wii-alternate-code-sample p code,
div.wii-alternate-code-sample,
div.wii-alternate-code-sample p,
pre.wii-alternate-code-sample,
p.wii-alternate-code-sample code {
	font-family:monospace;
	font-size:small !important;
}
* html .wii-container-body div.wii-code-sample,
* html .wii-container-body div.wii-code-sample p,
* html .wii-container-body pre.wii-code-sample,
* html .wii-container-body p.wii-code-sample code,
* html div.wii-alternate-code-sample,
* html div.wii-alternate-code-sample p,
* html pre.wii-alternate-code-sample,
* html p.wii-alternate-code-sample code {font-size /**/:x-small !important;}
ul.wii-tabs {
	font-family:arial,sans-serif;
	font-size:0.7em;
	font-weight:bold;
	line-height:1em;
}
div.wii-text ul.wii-tabs {
	font-size:0.8em;
	font-weight:normal;
	line-height:1.66em;
}
div.wii-text ul.wii-tabs li.wii-highlight-tab {font-weight:bold;}
#wii-content-main .wii-page-tools ul a.wii-audio-link,
#wii-content-main .wii-page-tools ul a.wii-download-link,
#wii-content-main .wii-page-tools ul a.wii-email-link,
#wii-content-main .wii-page-tools ul a.wii-pdf-link,
#wii-content-main .wii-page-tools ul a.wii-print-link,
#wii-content-main .wii-page-tools ul a.wii-video-link {font-weight:bold;}
div.wii-landing-page .wii-leadspace-overlay h1 {
	font-weight:bold;
	font-size:2.1em;
}
div.wii-landing-page div.wii-leadspace-overlay p {font-size:1.9em;}
div.wii-landing-page div.wii-leadspace-overlay p em {font-family:arial,sans-serif !important;}
blockquote {
	font-family:arial,sans-serif;
	font-size:2em;
	font-weight:bold;
}
p.wii-quote-source i {font-size:1.9em;}
div.wii-landing-page .wii-promo-overlay h2 {font-weight:normal;}
div.wii-landing-page .wii-related-information h2 {font-size:0.8em;}
div.wii-landing-page .wii-promo-overlay p {
	font-weight:normal !important;
	font-size:0.8em !important;
}
div.wii-landing-page .wii-related-information p {
	font-weight:normal !important;
	font-size:0.8em !important;
}
div.wii-landing-page #wii-content-head p.wii-ind-link a.wii-forward-em-link {font-weight:bold;}
div.wii-landing-page #wii-content-head p.wii-ind-link a {font-size:0.5em;}
.wii-item-note,
.wii-item-note-alternate {font-weight:normal;}
form .wii-item-note {font-size:0.9em;}
.wii-item-note-alternate {font-size:0.7em !important;}
#wii-content-main form.wii-column-form fieldset {
	font-family:arial,sans-serif;
	font-weight:normal;
	font-size:0.76em;
}
#wii-content-main form.wii-column-form fieldset legend {font-weight:bold;}
#wii-content-main form.wii-column-form fieldset span label {font-weight:normal !important;}
#wii-content-main div.wii-page-tools ul a {
	font-family:arial,sans-serif;
	font-size:0.9em;
}
#wii-content-main ul.wii-link-list {font-size:0.8em;}
#wii-content-main ul.wii-link-list p,
#wii-content-main ul.wii-link-list a {font-size:1em;}
#wii-content-main ul.wii-directory-link-list {
	font-size:0.7em;
	line-height:1.45em;
}
#wii-content-main .wii-directory-link-list li {font-size:1.1em;}
div.wii-link-list-az ul.wii-link-list li {
	font-size:0.9em;
	font-weight:bold;
}
#wii-content-main ul#wii-directory-nav {line-height:1.45em;}
#wii-content-main ul#wii-directory-nav li {
	font-size:0.9em;
	font-weight:bold;
}
#wii-content-main ol.wii-article-list li {font-size:1.4em;}
#wii-content-main .wii-container .wii-container-body ul.wii-stock-list h3 {font-weight:normal;}
#wii-content-main ul.wii-stock-list li h3,
#wii-content-main ul.wii-stock-list li p {font-weight:normal;font-size:0.75em;}
#wii-content-main input, 
#wii-content-main select, 
#wii-content-main textarea {
	font-family:arial,sans-serif;
	font-size:1em;
}
span.wii-table-navigation-links a, 
.wii-price {font-weight:bold;}
#wii-content-main table th,
#wii-content-main table td,
#wii-content-main table.wii-results-table caption,
#wii-content-main table.wii-data-table caption {font-size:0.75em;}
#wii-content-main table.wii-data-table th,
#wii-content-main table.wii-data-table td {font-size:0.7em;}
#wii-content-main table.wii-data-table th table th,
#wii-content-main table.wii-data-table th table td,
#wii-content-main table.wii-data-table td table th,
#wii-content-main table.wii-data-table td table td {font-size:1em;}
#wii-content-main table.wii-data-table caption em {font-weight:bold;font-style:normal;}
#wii-content-main table.wii-data-table th p,
#wii-content-main table.wii-data-table td p,
#wii-content-main table.wii-data-table th ul.wii-link-list,
#wii-content-main table.wii-data-table td ul.wii-link-list {font-size:1em;}
#wii-content-main table.wii-results-table,
table.wii-results-table h2 {font-size:1em;}
#wii-content-main table th.wii-table-row {font-weight:normal;}
#wii-content-main table ul.wii-bullet-list {font-size:1em !important;}
.wii-container .wii-container-body ul.wii-bullet-list.wii-no-links li ol li {font-size:1.3em;}
/*div.wii-tab-section ul.wii-bullet-list li {font-size:0.8em;}*/
#wii-content-main .wii-container.wii-footnote {font-size:0.9em !important;}
li.wii-highlight-link {font-weight:bold;}
#wii-content-main ul.wii-newsletter{font-size:0.8em;}
span.wii-inset-img-caption {font-size:0.9em;}
ul.wii-twisty {
	font-size:0.76em;
}
ul.wii-twisty ul,
.wii-container .wii-container-body ul.wii-twisty ul,
.wii-container .wii-container-body ul.wii-twisty ol,
#wii-content-main  ul.wii-twisty ul,
ul.wii-twisty li ol,
#wii-content-main ul.wii-twisty li p {
	font-size:1em;
}
/* content styles end =============================================== */


/* features styles begin ============================================ */
#wii-content-sidebar p {font-size:0.7em;}
#wii-content-sidebar .wii-container h2,
#wii-content-sidebar .wii-container h2.wii-first {font-size:0.7em;}
#wii-content-sidebar .wii-ms-statement .wii-container-body p {
	font-weight:bold;
	font-family:verdana,arial,sans-serif;
	font-size:13px;
}
ul.wii-live-assistance-list a {
	font-family:arial,sans-serif;
	font-size:0.7em;
	font-weight:bold;
}
/* features styles end ============================================== */


/* nav styles begin ================================================= */
#wii-navigation ul {
	font-family:arial,sans-serif;
	font-size:0.7em;
	font-weight:bold;
}
#wii-navigation ul ul {font-size:1em;}
#wii-navigation ul ul li {border:none;}
#wii-navigation ul ul a {font-weight:normal;}
#wii-navigation li#wii-overview a {font-size:1.1em;}
#wii-navigation h2 {
	font-family:arial,sans-serif;
	font-size:0.7em;
	font-weight:bold;
}
#wii-parent-link a,
#wii-secondary-navigation ul {font-weight:normal;}
#wii-navigation .wii-container.wii-show-hide-sec h2,
#wii-navigation .wii-container.wii-show-hide-sec h3,
.wii-container.wii-show-hide-sec p.wii-ind-link a {font-size:0.7em;}
/* nav styles end =================================================== */


/* footer styles begin ============================================== */
#wii-footer-module p {
	font-size:0.7em;
	font-weight:bold;
}
#wii-page-tools ul {
	font-family:arial,sans-serif;
	font-size:0.9em;
}
#wii-footer ul {
	font-family:arial,sans-serif;
	font-size:0.7em;
	font-weight:bold;
}
#wii-legal p {font-size:0.8em;}
#wii-reg-number {
	font-family:arial,sans-serif;
	font-size:0.75em;
}
/* footer styles end ================================================ */


/* anchor styles begin ============================================== */
a.wii-feature-em-link {font-weight:bold;}
#wii-content-sidebar p.wii-ind-link a.wii-forward-link {font-family:arial,sans-serif;}
ul.wii-link-list a {font-size:0.75em;}
#wii-content-sidebar ul.wii-link-list a {
	font-family:arial,sans-serif;
	font-size:0.7em;
}
#wii-content-main a.wii-back-em-link,
#wii-content-main a.wii-forward-em-link,
#wii-content-main a.wii-anchor-up-link,
#wii-content-main a.wii-anchor-down-em-link,
#wii-content-sidebar a.wii-back-em-link,
#wii-content-sidebar a.wii-anchor-down-em-link,
#wii-content-sidebar a.wii-anchor-up-link,
#wii-content-sidebar a.wii-forward-em-link {font-weight:bold;}
#wii-content-sidebar form.wii-sidebar-form select {font-size:0.95em;}
/* anchor styles end ================================================ */


/* button styles begin ============================================== */
input.wii-btn-arrow-pri,
input.wii-btn-cancel-pri,
input.wii-btn-cart-pri,
input.wii-btn-customize-pri,
input.wii-btn-download-pri,
input.wii-btn-view-pri,
input.wii-btn-add-sec,
input.wii-btn-arrow-sec,
input.wii-btn-back-sec,
input.wii-btn-cancel-sec,
input.wii-btn-cart-sec,
input.wii-btn-chat-sec,
input.wii-btn-customize-sec,
input.wii-btn-download-sec,
input.wii-btn-email-sec,
input.wii-btn-pda-sec,
input.wii-btn-phone-sec,
input.wii-btn-refresh-sec,
input.wii-btn-remove-sec,
input.wii-btn-undo-sec,
input.wii-btn-video-sec,
input.wii-btn-view-sec {
	font-family:arial,sans-serif;
	font-size:0.7em;
	font-weight:bold;
}
#wii-content-sidebar input.wii-btn-arrow-pri {font-size:1em;}
#wii-content-sidebar input.wii-btn-add-sec,
#wii-content-sidebar input.wii-btn-arrow-sec,
#wii-content-sidebar input.wii-btn-back-sec,
#wii-content-sidebar input.wii-btn-cancel-sec,
#wii-content-sidebar input.wii-btn-cart-sec,
#wii-content-sidebar input.wii-btn-chat-sec,
#wii-content-sidebar input.wii-btn-customize-sec,
#wii-content-sidebar input.wii-btn-download-sec,
#wii-content-sidebar input.wii-btn-email-sec,
#wii-content-sidebar input.wii-btn-pda-sec,
#wii-content-sidebar input.wii-btn-phone-sec,
#wii-content-sidebar input.wii-btn-refresh-sec,
#wii-content-sidebar input.wii-btn-remove-sec,
#wii-content-sidebar input.wii-btn-undo-sec,
#wii-content-sidebar input.wii-btn-video-sec,
#wii-content-sidebar input.wii-btn-view-sec {font-size:1em;}
table div.wii-buttons-row p {font-size:1em !important;}
/* button styles end ============================================== */


/* overlay styles begin ============================================== */
div#wii-overlay-masthead p a {
	font-family:arial,sans-serif;
	font-size:0.7em;
}
div#wii-overlay-content p {
	font-family:arial,sans-serif;
	font-size:0.75em;
}
div#wii-overlay-content ul {
	font-size:0.9em;
}
div#wii-overlay-top .wii-buttons-row p {
	font-size:1.1em;
}
div.wii-overlay-legal {font-size:0.9em;}
div#wii-overlay-top h2 {
	font-size:1.4em;
	font-weight:normal;
}
div#wii-overlay-top .wii-overlay-bookmarks h3,
div#wii-overlay-top .wii-overlay-bookmarks #wii-bookmark-container h4,
div#wii-overlay-top .wii-overlay-bookmarks #wii-bookmark-container td,
div#wii-overlay-top .wii-overlay-bookmarks #wii-bookmark-container th {
	font-size:.75em;
}
div.wii-common-overlay .wii-title h1,
div.wii-common-overlay .wii-title h2,
div.wii-common-overlay .wii-title h3,
div.wii-common-overlay .wii-title h4 {
	font-family:arial,sans-serif;
	font-size:1.4em;
	font-weight:normal;
}
div.wii-common-overlay .wii-title.wii-subtitle p em {
	font-family:verdana,sans-serif;
	font-weight:bold;
	font-size:0.8em;
	font-style:normal;
}
div.wii-common-overlay .wii-title.wii-subtitle p.wii-error em {font-weight:normal;}
div.wii-common-overlay .wii-container h2,
div.wii-common-overlay .wii-container h3,
div.wii-common-overlay .wii-container p {font-size:0.7em !important;}
/* overlay styles end ============================================== */


/* popup styles begin ============================================== */
#wii-popup #wii-masthead h1 {
	font-size:1em;
	font-weight:bold;
}
#wii-popup #wii-content-head h1 {
	font-size:1.4em;
	line-height:1em;
}
/* popup styles end ============================================== */


#wii-content-main .v14-header-1,
#wii-content-main .v14-header-2,
#wii-content-main .v14-header-3,
#wii-content-main .v14-header-4 {
	font-size:0.75em;
	font-weight:bold;
}
#wii-content-main table.v14-gray-table-border p,
#wii-content-main table.v14-gray-table-border td {font-size:1em !important;}
#wii-content-sidebar a.smallplainlink {font-size:0.75em;}
* html #wii-content-main table.v14-gray-table-border p,
* html #wii-content-main table.v14-gray-table-border td {font-size /**/:x-small !important;}
#wii-content-sidebar .v14-header-1-small,
#wii-content-sidebar .v14-header-2-small,
#wii-content-sidebar .v14-header-3-small,
#wii-content-sidebar .v14-header-4-small {
	font-size:0.7em;
	font-weight:bold;
}
#wii-content-sidebar table.v14-gray-table-border span,
#wii-content-sidebar table.v14-gray-table-border label {font-size:0.7em;}
#wii-content-sidebar table.v14-gray-table-border span.small label {font-size:1em;}
#wii-content-sidebar td.npl p {font-size:0.9em !important;}

div.wii-domino-rtf {
		font-family:arial,sans-serif;
		font-size:0.8em;
}
div.wii-domino-rtf address,
div.wii-domino-rtf blockquote,
div.wii-domino-rtf div,
div.wii-domino-rtf dl,
div.wii-domino-rtf fieldset,
div.wii-domino-rtf h1,
div.wii-domino-rtf h2,
div.wii-domino-rtf h3,
div.wii-domino-rtf h4,
div.wii-domino-rtf h5,
div.wii-domino-rtf h6,
div.wii-domino-rtf ol,
div.wii-domino-rtf p,
div.wii-domino-rtf pre,
div.wii-domino-rtf table,
div.wii-domino-rtf ul {font-size:1em !important;}
